{
  "name": "@scrpbl/engine",
  "version": "0.1.0",
  "description": "The thing that runs Scrapable scrapers",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "scripts": {
    "test": "jest",
    "lint": "eslint src/**/* test/**/*",
    "lint-fix": "eslint --fix src/**/* test/**/*",
    "build": "rm -rf ./dist && tsc",
    "watch": "rm -rf ./dist && tsc --watch"
  },
  "repository": {
    "type": "git",
    "url": "gitlab.com/scrapable/engine"
  },
  "author": "Scrapable Team",
  "devDependencies": {
    "@babel/core": "^7.7.4",
    "@babel/plugin-transform-runtime": "^7.7.4",
    "@babel/preset-env": "^7.7.4",
    "@babel/preset-typescript": "^7.7.4",
    "@babel/runtime": "^7.7.4",
    "@types/jest": "^24.0.23",
    "@typescript-eslint/eslint-plugin": "^2.10.0",
    "@typescript-eslint/parser": "^2.10.0",
    "babel-jest": "^24.9.0",
    "eslint": "^6.7.1",
    "eslint-plugin-jest": "^23.0.5",
    "jest": "^24.9.0",
    "typescript": "^3.7.2"
  },
  "dependencies": {}
}
